Sympa::DataSource::File(3Sympa)

NAME
Sympa::DataSource::file - Data source based on local file

DESCRIPTION
TBD.

Each line is expected to start with a valid email address and an optional display name.

  Attributes

{name}
    Short description of this data source.

{path}
    Full path to local file.

SEE ALSO
Sympa::DataSource.

HISTORY
Sympa::DataSource::File appeared on Sympa 6.2.45b.